msgid ""
msgstr ""
"Project-Id-Version: Global Gallery\n"
"POT-Creation-Date: 2021-04-10 16:44+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: LCweb\n"
"Language: ro_RO\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 2.4.2\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_html_e\n"
"X-Poedit-Basepath: ../shortcodes\n"
"Plural-Forms: nplurals=3; plural=(n==1?0:(((n%100>19)||((n%100==0)&&(n!=0)))?"
"2:1));\n"
"X-Poedit-SearchPath-0: gallery.php\n"
"X-Poedit-SearchPath-1: collection.php\n"

#: classes/static/gg_coll_static.php:15
msgid "Manage custom main image"
msgstr ""

#: classes/static/gg_coll_static.php:19
msgid "Remove custom main image"
msgstr ""

#: classes/static/gg_coll_static.php:30
msgid "edit gallery"
msgstr ""

#: classes/static/gg_coll_static.php:35
msgid "Random display?"
msgstr ""

#: classes/static/gg_coll_static.php:39
msgid "Use tags filter?"
msgstr ""

#: classes/static/gg_coll_static.php:43
msgid "Search Box?"
msgstr ""

#: classes/static/gg_coll_static.php:47
msgid "Use watermark?"
msgstr ""

#: classes/static/gg_coll_static.php:54 classes/static/gg_gall_static.php:211
msgid "No link"
msgstr ""

#: classes/static/gg_coll_static.php:55 classes/static/gg_gall_static.php:212
#, fuzzy
#| msgid "page"
msgid "To a page"
msgstr "pagina"

#: classes/static/gg_coll_static.php:56 classes/static/gg_gall_static.php:213
msgid "Custom link"
msgstr ""

#: classes/static/gg_coll_static.php:61
msgid "Gallery description - supports %IMG-NUM% placeholder"
msgstr ""

#: classes/static/gg_coll_static.php:212 classes/static/gg_gall_static.php:664
msgid "All"
msgstr "Toate"

#: classes/static/gg_gall_static.php:9
msgid "Wordpress Library"
msgstr ""

#: classes/static/gg_gall_static.php:10
msgid "Wordpress Category"
msgstr ""

#: classes/static/gg_gall_static.php:11
msgid "Custom post type Taxonomy"
msgstr ""

#: classes/static/gg_gall_static.php:12
msgid "Global Gallery Album"
msgstr ""

#: classes/static/gg_gall_static.php:14
msgid "Flickr Album / Photostream / Tag URL"
msgstr ""

#: classes/static/gg_gall_static.php:16
msgid "Pinterest Board"
msgstr ""

#: classes/static/gg_gall_static.php:21
msgid "Tumblr Blog"
msgstr ""

#: classes/static/gg_gall_static.php:24
msgid "RSS Feed"
msgstr ""

#: classes/static/gg_gall_static.php:123
msgid "Set / Profile / Tag URL"
msgstr ""

#: classes/static/gg_gall_static.php:124
msgid "Board URL"
msgstr ""

#: classes/static/gg_gall_static.php:125
msgid "Profile URL"
msgstr ""

#: classes/static/gg_gall_static.php:126
msgid "@Username or #hashtag"
msgstr ""

#: classes/static/gg_gall_static.php:127
msgid "Blog URL"
msgstr ""

#: classes/static/gg_gall_static.php:128
msgid "Feed URL"
msgstr ""

#: classes/static/gg_gall_static.php:129
msgid "Username"
msgstr ""

#: classes/static/gg_gall_static.php:137
msgid "1 Hour"
msgstr ""

#: classes/static/gg_gall_static.php:138
msgid "2 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:139
msgid "6 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:140
msgid "12 Hours"
msgstr ""

#: classes/static/gg_gall_static.php:141
msgid "1 Day"
msgstr ""

#: classes/static/gg_gall_static.php:142
msgid "3 Days"
msgstr ""

#: classes/static/gg_gall_static.php:143
msgid "One week"
msgstr ""

#: classes/static/gg_gall_static.php:144
msgid "Never"
msgstr ""

#: classes/static/gg_gall_static.php:178
msgid "select image"
msgstr ""

#: classes/static/gg_gall_static.php:179
msgid "remove image"
msgstr ""

#: classes/static/gg_gall_static.php:180
msgid "set thumbnail's center"
msgstr ""

#: classes/static/gg_gall_static.php:183
msgid "enlarge image"
msgstr ""

#: classes/static/gg_gall_static.php:186
msgid "click to enlarge"
msgstr ""

#: classes/static/gg_gall_static.php:192
msgid "photo author"
msgstr ""

#: classes/static/gg_gall_static.php:196
msgid "photo title"
msgstr ""

#: classes/static/gg_gall_static.php:200
msgid "photo description"
msgstr ""

#: classes/static/gg_gall_static.php:204
msgid "photo tags - comma split"
msgstr ""

#: classes/static/gg_gall_static.php:208
msgid "photo link"
msgstr ""

#: classes/static/gg_gall_static.php:266
#, fuzzy
#| msgid "All"
msgid "all"
msgstr "Toate"

#: classes/static/gg_gall_static.php:287
msgid "nextGEN gallery plugin seems missing. No trace in the database"
msgstr ""

#: classes/static/gg_gall_static.php:315
msgid "Real Media Library plugin must be enabled to use it as source"
msgstr ""

#: classes/static/gg_static.php:184
msgid "Watermark image's url is wrong"
msgstr ""

#: classes/static/gg_static.php:480
msgid "insert a valid link"
msgstr ""

#: shortcodes/collection.php:264 shortcodes/gallery.php:478
msgid "page"
msgstr "pagina"

#: shortcodes/collection.php:264 shortcodes/gallery.php:478
msgid "of"
msgstr "de"

#: shortcodes/collection.php:291 shortcodes/gallery.php:505
msgid "show more"
msgstr "arata mai mult"

#: shortcodes/collection.php:301 shortcodes/collection.php:311
#: shortcodes/gallery.php:515 shortcodes/gallery.php:525
msgid "go to page"
msgstr ""

#: shortcodes/collection.php:329
msgid "Back to collection"
msgstr "Inapoi la colectii"

#: shortcodes/gallery.php:189
msgid "search"
msgstr ""

#: shortcodes/gallery.php:317
msgid "No images found"
msgstr ""
